[mythtv-users] Upgrade advice requested

Johnny jarpublic at gmail.com
Wed Dec 16 14:13:42 UTC 2009

> MythBuntu 9.10    http://www.mythbuntu.org/
> JYA's repo VDPAU     http://www.avenard.org/media/Home.html

You don't need to run JYA's repo for VDPAU that was just for
backporting it to .21. It is standard in .22 which you will get with
Mythbuntu. JYA just tracks the mythbuntu .22-fixes auto-builds from
Mythbuntu. He has made a couple of minor changes. One is an audio
patch, and a change to how the nvidia drivers are packaged. I use
JYA's repo, but that is because it is the easiest way for me to get
the latest nvidia drivers. If you do go with straight Mythbuntu make
sure you enable the auto-builds repo for .22-fixes. I think the
version that shipped with 9.10 is actually .22 release candidate. So
you will be better off with up to date .22-fixes.

More information about the mythtv-users mailing list